.search-bar {
    .block-title {
        font-size: 4.125rem;
        margin-bottom: 0.75em;

        @include media(md) {
            font-size: 2.75rem;
        }
    }
    .search-form {
        display: flex;

        @include media(md) {
            flex-direction: column;
        }

        input[type="text"] {
            font-size: 0.75rem;
            padding: 10px 15px;
            flex-grow: 1;
            margin-right: 10px;
            max-width: 400px;

            @include media(md) {
                max-width: 100%;
            }
        }
        button[type="submit"] {
            @apply bg-richsred;
            color: #fff;
            font-weight: 900;
            font-size: 0.84375rem;
            text-transform: uppercase;
            padding: 2px 10px 0px;

            @include media(md) {
                height: 40px;
            }

            i {
                margin-left: 5px;
            }
        }
    }
}